<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<!DOCTYPE phrases SYSTEM "entities.dtd">
                                                                                           
<epp:phrases xmlns="http://www.w3.org/1999/xhtml" xmlns:epp="http://eprints.org/ep3/phrase" xmlns:epc="http://eprints.org/ep3/control">

    <epp:phrase id="ordername_user_byjoin">By registration date (oldest first)</epp:phrase>
    <epp:phrase id="ordername_user_byname">By name</epp:phrase>
    <epp:phrase id="ordername_user_byrevjoin">By registration date (newest first)</epp:phrase>
    <epp:phrase id="ordername_user_bytype">By user type</epp:phrase>

</epp:phrases>
